LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #653

[Development] Software design and development
29 Jun 2024 14:46 - Kittisak Isarapongporn

Status: Closed Start date: 28 Jun 2024
Priority: Normal Due date: 29 Jul 2024
Assignee: Kittisak Isarapongporn % Done: 100%
Category: Estimated time: 100.00 hours
Target version: Spent time: 85.00 hours
Finish date: 23 Jul 2024 DB skills: Actian Zen
Programming skills:  Windows/C# OS skills: Windows server
Description

History

#1 - 25 Dec 2024 18:22 - Kittisak Isarapongporn

- File BTServerDB_fixed 20240723.zip added

- Status changed from New to Close request

- % Done changed from 0 to 100

- Finish date set to 23 Jul 2024

#2 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

BTServerDB_fixed_20240723.zip 5.53 MB 25 Dec 2024 Kittisak Isarapongporn

19 Dec 2025
